.panel.panel-primary
	.panel-heading.clearfix
		h3.panel-title.pull-left {{Programa.Programa.nome_divulgacao}} / {{Programa.Programa.nome_oficial}}
		span.pull-right
			a.btn.btn-default(href="#/programas") Programas
	.panel-body
		| {{Programa.Programa}}